Subject: [ietf-provreg] One More Clarification

From: "Hollenbeck, Scott" <[email-masked]>
Date: Wed, 2 Aug 2006 09:14:09 -0400

I just sent the -03 versions of 3731bis and 3733bis to the I-D
administrator.  I found one more needed clarification in my work queue
that I missed earlier.  from Appendix A:

'Changed text in Section 3.1.3 from "A <domain:acID> element that
contains the identifier of the client that SHOULD act upon the transfer
request" to "A <domain:acID> element that contains the identifier of the
client that SHOULD act upon a PENDING transfer request.  For all other
status types, the value identifies the client that took the indicated
action".'

As far as I know this completes the needed document updates.  I'll
finish the implementation report next.

-Scott-